#tc_box{position:absolute;font-family:Verdana, sans serif;left:5px;width:1080px;height:80px;background-color:#f8f8f8;padding-left:5px;padding-right:5px}
.tc_heading{color:#292929;font-weight:bold;font-size:14px;height:25px;line-height:25px}
.tc_text{color:#000000;font-size:12px;line-height:18px}
#tc_box a:link{color:#0099FF;text-decoration:none}
#tc_box a:active{color:#0099FF;text-decoration:none}
#tc_box a:visited{color:#0099FF;text-decoration:none}
#tc_box a:hover {color:#FF9900;text-decoration:none}
.pagetop{position:absolute;height:25px;font-size:11px;font-weight:normal;right:5px;top:0px}


